=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

%:
	dh $@

override_dh_installman:
	ln -s ssss.1 ssss-combine.1
	ln -s ssss.1 ssss-split.1
	dh_installman ssss-combine.1 ssss-split.1 ssss.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f ssss-combine.1 ssss-split.1
