=== debian/tests/control ===
Tests: 01-smoketest
Restrictions: allow-stderr
